<!DOCTYPE html>
<html>
<head>
    <title>S06 Activity</title>
    <link rel="stylesheet" href="./index.css">
</head>
<body>
    <!-- Inline Styling -->
    <p style="color:red;">
        Apply inline styling here.
    </p>
    <!-- Internal Styling -->  
    <style>
        #int{
            color: orange;
        }
        /* Adjacent sibling selector */
        div + ul{
            list-style-type: none;
        }
        /* General sibling selector */
        ul ~ p{
            text-align: center;
        }
        /* Child Selector */
        ul > li{
            letter-spacing: 10px;
        }

    </style>
    <p id="int">
        Apply internal styling here.
    </p>
    <p id="ext">Apply external styling here.</p>
    <h1>CSS Introduction Activity</h1>

    <h2 id="ttl">The Following are things you can learn on this bootcamp.</h2>
    <h3>Languages to be learned</h3>
    <ol>
        <li class="lang">Hypertext Markup Language</li>
        <li class="lang">Cascading Style Sheet</li>
        <li class="lang">JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>
    <ol>
        <li type="text">Sublime Text</li>
        <li type="text">Postman</li>
        <li type="text">Heroku</li>
        <li type="text">GitLab</li>
    </ol>

    <h3>Other Things to be Learned</h3>
    
    <div class="image-cropper">
       <img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" class="rounded" />
    </div>
    <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
    </ul>

    <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>
